Subject: Ticket Assigned - Product sent does not match the picture on the online app.
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 01:51:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product sent does not match the picture on the online app. Hi

I placed an order for a school bag by simba from centrepoint application.
What I ordered had black wheels and a black handle (attaching pictures of
it).Unfortunately what i recieved is a bag with pink wheels and pink
handle.Please look into this issue since I want the bag for my child’s
school and need the one with black wheels.please exchange the one delivered
with the correct colour.
Order number-

Pictures of bag ordered.

Pictures of bag recieved

THank you.

Regards
Esha Rai.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4715090